# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = libadwaita-docs
pkgbase = libadwaita
xdata = pkgtype=split
pkgver = 1:1.9.1-1
pkgdesc = Building blocks for modern adaptive GNOME applications (documentation)
url = https://gnome.pages.gitlab.gnome.org/libadwaita/
builddate = 1779655582
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 23153119
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = sassc
makedepend = vala
checkdepend = weston
